package com.keyboard.keyboardtheme.skin.datamanager.localdata;

import java.util.List;

public class ParentData {
    private String parentName;

    private List<Child> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<Child> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<Child> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
